{
	"format_version": "1.16.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:ender_scourge_projectile",
			"animations": {
				"particle": "animation.ender_scourge_projectile.particle"
			},
			"scripts": {
				"animate": [
					"particle"
				]
			},
			"geometry": {
				"default": "geometry.ender_scourge_projectile"
			},
            "particle_effects": {
				"blast": "ldz:scourge_blast",
				"skulls": "ldz:scourge_skulls",
				"burn": "ldz:scourge_burn"
			}
		}
	}
}